{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2446349",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "L / 175-186 cm",
    "XL / 186-197 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Trek Fuel EXe 9.5 Shimano Deore 12V 360 Wh 29″ Bleu 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Fuel EXe 9.5  Deore est un VTTAE d’un nouveau genre qui comble l’écart entre l’assistance au pédalage et les vélos traditionnels. Il se caractérise par un cadre en carbone et un moteur électrique compact qui permet de préserver la légèreté, la vivacité et le silence du vélo. Profitez de l’assistance au pédalage dans les longues ascensions et du caractère ludique d’un VTT traditionnel dans les descentes. Il possède une fourche RockShox Gold RL de 150 mm qui ne fait qu’une seule bouchée des rock gardens et une suspension arrière RockShox Deluxe Select+ de 140 mm de débattement pour le confort et la souplesse sur les petites bosses.\r\n\r\nVous êtes à la recherche d’un vélo de trail prêt à rouler n’importe où et capable de vous donner un petit coup de pouce dans les côtes. Vous ne voulez pas sacrifier l’agilité d’un vélo de trail traditionnel pour un moteur électrique imposant et vous préférez une assistance raffinée qui donne des sensations naturelles, avec un bruit naturel.\r\n\r\nUn cadre en OCLV Mountain Carbon avec une batterie de 360 Wh complètement intégrée, une transmission à démultiplicateur harmonique à anneau à broches de chez TQ avec port de charge intelligent, un écran DEL intégré et une commande discrète au guidon, une fourche RockShox 35 Gold RL de 150 mm avec AirWiz avec un ressort DebonAir et un amortisseur Motion Control et une suspension arrière RockShox Deluxe Select+ de 140 mm de débattement. Sans oublier, des roues et pneus Tubeless Ready et une transmission Shimano Deore 12 vitesses.\r\n\r\nLe Fuel EXe 9.5 est un vélo de trail vif qui vous donne un coup de pouce dans les côtes et se comporte comme un vélo traditionnel dans les descentes. Il est bourré de technologie spatiale comme la transmission à démultiplicateur harmonique à anneau à broches de TQ et possède une suspension douce qui absorbe les pierres et les racines et une transmission puissante qui ne vous laissera pas tomber.",
  "image": "https://product-cdn-frz.alltricks.com/medium/349/446349/2446349/4680539",
  "mpn": "5272410",
  "gtin13": "601842740224",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 155-165 cm",
      "stock": 10,
      "priceCurrency": "EUR",
"price": 5058.69,
      "mpn": "5272409",
      "sku": "2367527",
      "gtin13": "601842740231",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2490239-vtt_electrique_tout_suspendu_trek_fuel_exe_9_5_shimano_deore_12v_360_wh_29___bleu_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4799.99,
      "mpn": "5272410",
      "sku": "2288179",
      "gtin13": "601842740224",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2490239-vtt_electrique_tout_suspendu_trek_fuel_exe_9_5_shimano_deore_12v_360_wh_29___bleu_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 175-186 cm",
      "stock": 50,
      "priceCurrency": "EUR",
"price": 5999,
      "mpn": "5272411",
      "sku": "2287813",
      "gtin13": "601842740217",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2490239-vtt_electrique_tout_suspendu_trek_fuel_exe_9_5_shimano_deore_12v_360_wh_29___bleu_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 186-197 cm",
      "stock": 10,
      "priceCurrency": "EUR",
"price": 5058.69,
      "mpn": "5272412",
      "sku": "2366538",
      "gtin13": "601842740200",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2490239-vtt_electrique_tout_suspendu_trek_fuel_exe_9_5_shimano_deore_12v_360_wh_29___bleu_2023"
    }
  ],
  "additionalProperty": {
    "poids": "M - 19,93 kg / 43,94 lbs",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Shimano Deore M6100 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : OCLV Mountain Carbon, batterie amovible, acheminement interne des câbles, basculeur en alliage, tube de selle de 34,9 mm, fixation supérieure de guide-chaîne, ligne de chaîne de 55 mm, Mino Link, ABP, Boost148, UDH, débattement de 140 mm",
      "fourche": "RockShox 35 Gold RL, ressort DebonAir, amortisseur Motion Control, blocage, pivot conique, déport de 44 mm, Boost110, Maxle Stealth 15 mm, débattement de 150 mm",
      "amortisseur": "RockShox Deluxe Select+ RT, 205 x 60 mm"
    },
    "assistance électrique": {
      "moteur": "TQ-HPR50, 50 Nm, 250 watts maximum de puissance continue, 300 watts de puissance en pointe",
      "batterie": "TQ 360 Wh"
    },
    "écran ": "Écran LED de TQ avec Bluetooth et connectivité ANT+",
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M6100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore M6100, chape longue, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": "SunRace CSMZ800, 11-51 Dents",
      "chaîne": { "name": "Shimano Deore M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "E*thirteen E*spec Plus, 34 dents, 165 mm de long"
    },
    "équipements": {
      "freins": "Tektro HD-M745, 4 pistons, disque hydrauliques, 203/203 mm",
      "selle": { "name": "Bontrager Arvada, rails en acier, largeur de 138 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "Taille S : TranzX JD-YSI-22PLQ, débattement de 100 mm, acheminement interne, 34,9 mm, longueur de 346 mm Taille M : TranzX JD-YSI-22PLQ, débattement de 150 mm, acheminement interne, 34,9 mm, longueur de 454 mm Taille L, XL : TranzX JD-YSI-22PLQ, débattement de 170 mm, acheminement interne, 34,9 mm, longueur de 497 mm"
    },
    "roues": {
      "jantes": "Avant : Bontrager, roulement étanche, axe alliage, 6 trous, Boost110, axe traversant 15 mm / Arrière : Alliage Bontrager, roulement étanche, axe alliage, 6 trous, corps de roue libre Shimano 8/9/10, Boost148, axe traversant 12 mm",
      "pneus": { "name": "Bontrager XR5 Team Issue, Tubeless Ready, tringle en aramide, 120 tpi, 29x2,5 pouces", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    },
    "cintre": { "name": "Bontrager Rhythm Comp, Alu, 31,8 mm, élévation de 15 mm, largeur de 750 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
    "direction": {
      "poignées": { "name": "Bontrager XR Trail Comp, nylon lock-on", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "potence": "Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 50 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 380, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 573, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.8, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1188, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 620, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 428, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.8, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 69.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1217, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 629, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 453, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.8, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1247, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 629, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 483, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 658, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.8, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1276, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 636, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 508, "unitCode": "MMT" }
    }
  ]
}
